[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=N
ScriptDriven=0
ScriptVer=1.0.0.1
DotNetOptionalInstallIfSilent=N
OnUpgrade=2
RequireExactLangMatch=0404,0804
Product=ATI Parental Control && Encoder
PackageName=ATIPCE.msi
MsiVersion=2.0.2600.0
EnableLangDlg=N
DoMaintenance=N
ProductCode={36CDA33B-909B-4719-97D1-C4B99309BDC7}
ProductVersion=3.0
PackageCode={88396763-8242-4CC1-A0F9-6E77823991D9}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=22
default=409
key0=804
key1=404
key2=405
key3=406
key4=413
key5=409
key6=40b
key7=40c
key8=407
key9=408
key10=40e
key11=410
key12=411
key13=412
key14=414
key15=415
key16=416
key17=419
key18=40a
key19=41d
key20=41e
key21=41f
[ATIPCE.msi]
Type=0
Location=ATIPCE.msi
[Setup.bmp]
Type=0
